.tx-felogin-pi1 .forgotlink a,
.tx-felogin-pi1 .loginlink a{
    padding-top:3px;
}
.retgeber ul li{
    background:transparent url(../images/list-style2.png) no-repeat 0px 6px !important;
}
.link-box-wrapper .link-box a{
    padding-top:6px;
    padding-bottom:4px;
}
.check.form_line .select_cont{
    width:232px;
}
.single-page.product .carousel .description .content{
    filter:none;
}